@media (min-width: 1000px) {
  .card-component__image-container {
    padding-bottom: 160px;
  }
}
.card-component__hero-text-container--full-image {
  height: 75px;
}
.card-component__image--featured-lot {
  max-width: 100vw;
}
.card-component__image-container--full-image img {
  max-height: none;
}
.pearson-title-secondary {
  text-transform: none;
  font-size: 1.1rem;
}
.text--bold {
  font-weight: bold;
}
.benney-images {
  max-width: 100%;
}
.benney-image--shift-up {
  margin-top: -10px;
}
@media (min-width: 992px) {
  .benney-image__lower-row {
    margin-top: 3rem;
  }
}
.captions__title {
  color: var(--primary);
  text-align: left;
}
.captions__title span {
  color: var(--secondary);
  font-size: 0.9rem;
}
@media (min-width: 992px) {
  .captions__position--desktop {
    display: inline;
  }
  .captions__position--mobile {
    display: none;
  }
}
@media (max-width: 991px) {
  .captions__position--desktop {
    display: none;
  }
  .captions__position--mobile {
    display: inline;
  }
}
